.header-menu-font{
    color: #0dd1d1 !important;
    font-weight: bold;
  	text-transform:uppercase;
      font-size: small;
}

.bg-rj-blue {
 	background-color: #192844;
}

.fixed-h-card {
    display: flex;
    flex-direction: column;
    height: 100%;
  }

.fixed-h-card-content {
    flex-grow: 1;
    overflow-y: auto;
    text-overflow: ellipsis;
    height:200px;
}

div.card {border-radius: .5rem !important;}

.fixed-h-card .card-body {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.cabecalho {
    background: linear-gradient(90deg, #192844 67.81%, #472774 100%);
}

.rjgov-darkblue-bg {
	background-color: #192844
}

.infosup li {
    border-right: solid 2px #39bbc7;
    padding-right: 5px;
    list-style: none;
}

.infosup li:last-child {
    border-right: none;
}

.menu-superior a {
    text-decoration: none;
    color: #fff;
    /* margin-left: 30px; */
    font-size: .65em;
    /* font-weight: 400; */
	text-transform: uppercase;
}

.instagram-sup {
    background: url("../images/icons/sm_instagram-ft-2.svg") no-repeat center center;
    background-size: cover;
}

.facebook-sup {
    background: url("../images/icons/sm_facebook-ft-2.svg") no-repeat center center;
}

.twitter-sup {
    background: url("../images/icons/twitter-2.webp") no-repeat center center;
    background-size: cover;
}

.youtube-sup {
    background: url("../images/icons/sm_youtube-ft.svg") no-repeat center center;
    background-size: cover;
}

.linkedin-sup {
    background: url("../images/icons/sm_linkedin-br-2.svg") no-repeat center center;
    background-size: cover;
}

.flickr-sup {
    background: url("../images/icons/flickr-2.svg") no-repeat center center;
    background-size: cover;
}

.swagger-sup {
    background: url("../images/icons/swagger.svg") no-repeat center center;
    background-size: cover;
	width: 40px;
    height: 40px;
    text-indent: -9999px;
    display: block;
}

.icons {
    width: 20px;
    height: 20px;
    text-indent: -9999px;
    display: block;
}

.icons-li {
    list-style: none;
}

.logo-rjgov-img {
	width: 75%;
    position: relative;
    right: 19px;
}

.nome-secretaria-conteudo {
	color: white;
	font-size: 1.5em;
}

.atl-player h2 {
	margin: 0;
	padding: 0;
	font-size: 8px;
}

.atl-player h3 {
	color: #fff;
	font-size: 10.2px;
	text-transform: uppercase;
}

.overplayer {
	width: 35px;
	height: 35px;
	background-color: #442771;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}

.iconplay {
	width: 19px;
	height: auto;
	padding: 3px;
	margin-left: 18%;
	margin-top: 10%;
}

.iconpause {
	width: 19px;
	height: auto;
	padding: 3px;
	margin-left: 18%;
	margin-top: 10%;
}

.bg-radio {
    background-color: #192844;
}

.hambtn a {
	font-size: 2.5em;
	cursor: pointer;
	color: #ffffff;
}
.rjgov-page-bg {
    background-color: #9b9da0;
}

.portal-menu {
    color: #05F2F2;
    font-size: 0.850rem;
    font-weight: 700;
    text-transform: uppercase;
}

.portal-login-icon {
	color: #442771;
	width: 25px;
	height: 25px;
}

.portal-logged-icon {
	background-color: #ffffff;
	border: 1px solid #05F2F2;
	border-radius: 50%;
	width: 75%;
	height: 75%;
	font-size: 1.5rem;
}

.portal-logged-txt {
	color: #05F2F2;
	font-size: 0.600rem;
	font-weight: bold;
	text-transform: capitalize;
}

.portal-login-txt {
	color: #442771;
	padding: 4px 15px;
	font-size: 0.875rem;
	font-style: normal;
	font-family: Roboto Condensed, Fantasy, Cursive, Monospace, Serif, sans-serif;
	font-weight: 400;
}

.portal-btn {
	width: auto;
	height: 40px;
	/* display: flex; */
	max-width: 119px;
	align-items: center;
	border-radius: 15px;
	justify-content: center;
	background-color: rgba(255, 255, 255, 0.85);
}

.portal-busca {
	width: 100%;
	height: 368px;
	display: flex;
	/* padding: 80px 5px; */
	align-items: center;
	background-size: cover;
	justify-content: center;
	background-image: url(../img/bcf166733e8b4a7b84e9168e4f73a6c4.png);
	background-repeat: no-repeat;
}

.portal-busca-titulo {
	color: #442771;
	margin: 37px 0px;
	font-size: 2.25rem;
	text-align: center;
	font-family: Roboto Condensed, Fantasy, Cursive, Monospace, Serif, sans-serif;
	font-weight: 700;
	text-transform: uppercase;
}

.portal-search-btn {
	width: 86px;
	height: 42px;
	margin: 0px 12px;
	border-radius: 5px;
	background-color: #192844;
}

.portal-search-icon {
	color: #00508C;
	width: 40px;
	height: 40px;
}

.portal-search-input {
	color: #333333;
	width: 100%;
	border: none;
	height: 64px;
	outline: none;
	font-size: 14px;
	font-style: italic;
	font-family: Roboto, Fantasy, Cursive, Monospace, Serif, sans-serif;
	padding-left: 16px;
	border-radius: 4px;
	background-color: transparent;
}

.api-card {
    background-color: #EFEFEF;
    border-radius: 20px;
}

.api-card-link {
	text-decoration: none;
	color: inherit;
}

.api-card-header {
  	border-top-left-radius: 20px !important;
  	border-top-right-radius: 20px !important;
}

.api-card-body {
  background-color: #D9D9D9;
}

.api-card-body-bottom-rounded {
  	border-bottom-left-radius: 20px !important;
  	border-bottom-right-radius: 20px !important;
}

.api-card-img {
	border-radius: 1.5rem !important;
}

.rounded-left {
    border-top-left-radius: 1.5rem !important;
  	border-bottom-left-radius: 1.5rem !important;
}
.rounded-right{
    border-top-right-radius: 1.5rem !important;
  	border-bottom-right-radius: 1.5rem !important;
}

.br-card {
	box-shadow: 0 3px 6px black;
	/* box-shadow: 10px 5px 5px red; */
	margin-bottom: var(--spacing-scale-2x);
}

div.br-card {
	border-radius: .5rem !important;
}

.br-divider {
	align-items: center;
	display: flex;
	justify-content: center;
	margin: 1em 0;
	border-top: 1px solid var(--color-secondary-04, #ccc);
	border-left: none;
	border-right: none;
	border-bottom: none;
	width: 100%;
}

.swagger-link {
	text-decoration: none;
}
/* ===================== PRIMEIRO LAYOUT ===================== */
.rjgov-bg {
    background-color: #192844;
}

.rjgov-bg-secondary {
	background-color: #DCDCDC;
}

.rjgov-text-justify {
  margin: 0;
  text-indent: 2rem;
  text-align: justify;
}

.rjgov-title {
	border-left: 3px solid #071FF6;
}

.govbr-logo-box {
	display: flex;
  	align-items: center
}

.govbr-logo {
	height: 30px;
  	width: auto;
}

.box {
    height:auto;
    min-height: 100vh;
    /* etc. */
}

.rjgov-mobile-screen {
	display: none;
}

.rjgov-default-screen {
	display: block;
}

.api-title {
	background: linear-gradient(90deg, #192844 67.81%, #472774 100%) !important;
	color: white;
}

@media only screen and (max-width: 600px) { 

  	.rjgov-mobile-screen {
  		display: block;
  	}

  	.rjgov-default-screen {
		display: none;
  	}

    footer{
    background: linear-gradient(90deg, #192844 67.81%, #472774 100%);
    color:#FFFFFF;
    
    }
}
@media only screen and (max-width: 600px){
    footer{
    background-color: #192844;
    }
    footer address{
        color: #FFFFFF;
    }
}

/* Stick Categories BOX */
@media (min-width: 768px) {
#categories {
	position: sticky;
	top: 10% !important;
	z-index: 1000;
}
}
